uuid: 03fb5e36-b96c-4e7b-b338-ce0e7c136ddf
langcode: en
status: true
dependencies:
  module:
    - diff
id: config_sync.module.diff
snapshotSet: config_sync
extensionType: module
extensionName: diff
items:
  -
    collection: ''
    name: core.entity_view_mode.node.diff
    data:
      langcode: en
      id: node.diff
      label: 'Revision comparison'
      status: false
      cache: true
      targetEntityType: node
      dependencies:
        module:
          - node
        enforced:
          module:
            - node
            - diff
      _core:
        default_config_hash: pqZNtad5J9THcdbYjwPD4qINqvrTxnOd8KCWn6tUBRs
  -
    collection: ''
    name: diff.settings
    data:
      general_settings:
        radio_behavior: simple
        context_lines_leading: 1
        context_lines_trailing: 1
        revision_pager_limit: 50
        layout_plugins:
          visual_inline:
            enabled: false
            weight: 0
          split_fields:
            enabled: true
            weight: 1
          unified_fields:
            enabled: true
            weight: 2
        visual_inline_theme: default
      _core:
        default_config_hash: oXwX3NzLv9QK_LbNEvpQ9OPwH9tqtMSJzq5y8t63Q8w
